http://www.demconvention.com/

and click on "Launch Video Player [LIVE]"

One gets the rather apologetic message

We’re sorry, but the Democratic Convention video web site isn’t
compatible with your operating system and/or browser. Please try
again on a computer with the following:
Compatible operating systems:
Windows XP SP2, Windows Vista, or a Mac with Tiger (OS 10.4) or
Leopard (OS 10.5).
Compatible browsers:
Internet Explorer (version 6 or later), Firefox (version 2), or, if
you are on a Mac, Safari (version 3.1) also works.

I'm using Firefox 3.0.1. Somebody forgot to do their homework.

Seamonkey and Opera generate much the same message.

Even Internet Explorer 6 on Linux blows up with this message -- on
a pale blue screen.

ObSheesh: Sheesh.

--
#191, ewill3@earthlink.net
Linux. Because it's there and it works.
Windows. It's there, but does it work?
** Posted from http://www.teranews.com **